Support » Plugin: WooCommerce » Warning: include_once(/templates/admin/woocommerce-admin_dashboard_vm-plugins.ph

  • Resolved glowflare

    (@glowflare)


    Warning: include_once(/templates/admin/woocommerce-admin_dashboard_vm-plugins.php)

    this is coming up in my wordpress admin area and this is what it says…

    Warning: include_once(/templates/admin/woocommerce-admin_dashboard_vm-plugins.php): failed to open stream: No such file or directory in /customers/b/c/1/glowflare.com/httpd.www/content/plugins/woocommerce-all-in-one-seo-pack/includes/common-dashboard_widgets.php on line 107 Warning: include_once(): Failed opening ‘/templates/admin/woocommerce-admin_dashboard_vm-plugins.php’ for inclusion (include_path=’.:/usr/share/php’) in /customers/b/c/1/glowflare.com/httpd.www/content/plugins/woocommerce-all-in-one-seo-pack/includes/common-dashboard_widgets.php on line 107

    help?

    http://wordpress.org/extend/plugins/woocommerce/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author royho

    (@royho)

    Hmmm not really sure where you got that file from as I don’t have that file in my Woocommerce plugin. Are you perhaps using custom theme? Or perhaps you have a 3rd party plugin that works with woocommerce?

    Plugin Author Mike Jolley

    (@mikejolley)

    Must be a different plugin – vm-plugins.php is not one of ours.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Warning: include_once(/templates/admin/woocommerce-admin_dashboard_vm-plugins.ph’ is closed to new replies.